<?xml version="1.0" encoding="UTF-8"?>
<refentry version="5.0-subset Scilab" xml:id="sopiVar" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <pubdate>$LastChangedDate: 2008-03-26 09:50:39 +0100 (mer., 26 mars 2008)$</pubdate>
  </info>

  <refnamediv>
    <refname>sopiVar</refname>

    <refpurpose>Creates a sopiVar object</refpurpose>
  </refnamediv>

  <refsynopsisdiv>
    <title>Calling Sequence</title>

    <synopsis>x = sopi_Var(m[,n])</synopsis>
  </refsynopsisdiv>

  <refsection>
    <title>Description</title>

    <para>Creates a sopiVar of size mxn.</para>

    <para>Add here a paragraph of the function description</para>
  </refsection>

  <refsection>
    <title>Examples</title>

    <programlisting role="example">sopi_begin;x = sopiVar(3,1);disp(x)</programlisting>
  </refsection>

  <refsection>
    <title>Authors</title>

    <simplelist type="vert">
      <member>Pierre Vuillemin</member>
    </simplelist>
  </refsection>
</refentry>
